/*主题精选*/
.home_side ul.side_icon li a div.side_kf {
    left: -147px;
    width: 147px;
    z-index: 6;
    height: auto;
}
.home_side ul.side_icon li a div.side_name {
    width: 60px;
    height: 45px;
    left: -60px;
    top: 0px;
    background: #39AC6A;
    text-align: center;
    line-height: 45px;
    color: #fff;
    position: absolute;
    /* display: none; */
}
.kefu-head-img{
    background: url(http://qiao.baidu.com/v3/res/iconhead/03.png) no-repeat;
    bottom: 10px;
    width: 90px;
    height: 30px;
    text-indent: -999px;
    overflow: hidden;
}
.kefu-head{
    position: absolute;
    right: 44px;
    top: 0px;
    width: 156px;
    background: #39AC6A;
    overflow: hidden;
    display: none;
    z-index: 100;
}
.kefu-head>h1{
    color: #BD4B13;
}
.kefu-head>ul>li>a{
    color: #BD4B13;
}
.kefu-ul>li{
    width: 100% !important;
    padding-left: 10px;
    height: 25px!important;
}.kefu-ul>li>a{
     width: 100% !important;
     padding-left: 10px;
     height: 25px!important;
 }
.kefu-h1{
    padding-left: 10px;
}
.kefu-ul>li>a>i{
    background: url("http://qiao.baidu.com/v3//img/front/icon.png") center no-repeat;
    width: 20px;
    height: 20px;
}
.kefu-ul{
    padding-bottom: 5px;
    padding-right: 5px;
}
.kefu-ul>li>a:hover{
    background-color: #39AC6A!important;
    border: 1px solid white;
}
.kefu-ul>li>a{
    border: 1px solid #39AC6A;
}
.icon_pho{
    position: relative;
}
.ii{
    position: fixed;
    width: 0;
    height: 0;
    right: 37px;
    top: 418px;
    border: 3px solid transparent;
    border-left-color: #39AC6A;
}
/*end 主题精选*/

.zhucelly{
    padding-bottom: 55px;
}
.zhucelly>h2{
    position:relative;
    margin-bottom: 47px!important;
}

.yyl4-ul{
    padding-bottom:45px;
}
.news-left-bgcover{
    left:0;
    top:0;
    width:40px;
    height:200px;
    position:absolute;
    z-index:2;
    background-color:#033e00;
    background: -webkit-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #1D1B1B , #BBAEAE);
    opacity: 0.2;
}
.news-right-bgcover{
    right:0;
    top:0;
    width:40px;
    height:200px;
    position:absolute;
    z-index:2;
    background-color:#033e00;
    background: -webkit-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,  #1D1B1B, #BBAEAE); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #1D1B1B , #BBAEAE);
    opacity: 0.2;
}


.franch-list{
    width: 1104px;
}
.franch-list li{
    margin-right: 22px;
    width: 203px;
    height: 143px;
    overflow: hidden;
    position: relative;
    float: left;
}
.franch-list li:last-child{
    margin-right:0px;
}
.franch-list li img{
    width: 203px;
    height: 143px;
}
.jms-use-bottom-cover{
    position: absolute;
    height: 40px;
    width: 203px;
    background-image: -webkit-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(25, 23, 23) 100%);
    background-image: -moz-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(25, 23, 23) 100%);
    background-image: -o-linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(25, 23, 23) 100%);
    background-image: linear-gradient(top,rgba(25, 23, 23, 0) 0%,rgb(25, 23, 23) 100%);
    bottom: 0px;
    left: 0px;
    z-index: 2;
}
.jms-tittle{
    transition: bottom ;
    -webkit-transition: bottom ;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    position: absolute;
    height: 40px;
    line-height: 40px;
    color: white;
    width: 203px;
    bottom: 0px;
    left: 0px;
    z-index: 3;
    text-align: center;
}
.jms-bg-cover{
    position: absolute;
    width: 203px;
    height: 143px;
    background-color: black;
    opacity: 0.4;
    left: 0;
    top: 0;
}
.jms-enter-a{
    transition: bottom ;
    -webkit-transition: bottom ;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    position: absolute;
    display: inline-block;
    width: 115px;
    height: 30px;
    line-height: 30px;
    color: white;
    background-color: #FF8B00;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    left: 50%;
    margin-left: -57.5px;
    z-index: 5;
    font-size: 16px;
    bottom: -35px;
    /* bottom: 20px;*/
}
.franch-list li:hover .jms-use-bottom-cover{
    display: none;
}
.franch-list li:hover .jms-bg-cover{
    display: block!important;
}
.franch-list li:hover .jms-tittle{
    bottom: 70px;
}

.franch-list li:hover .jms-enter-a{
    bottom: 20px;
}
.cooperative-partner-list{

    /** padding-top: 26px;
     margin-top: 33px; **/
}
.kuaisu-div{
    padding-bottom: 36px!important;
}

.join-jm-us-img{
    text-align: center;
}
.join-area-img{
    font-size: 14px;
    color: white;
}
.join-money-img{
    font-size: 24px;
    color: #E0F400;
}
/* CSS Document */
.m-footer-bg{
    cursor:pointer;
    position: fixed;
    bottom: 0;
    min-width: 1200px;
    margin: 0 auto;
    left: 0;
    z-index: 99;

    width: 100%;
    height: 120px;
}
.m-ft-bgcover{
    position: fixed;
    width: 100%;
    height: 120px;
    background-color: black;
    opacity: 0.65;
    z-index: 2;
}
.m-ft-cotent{
    position: absolute;
    width: 100%;
    height: 120px;
    z-index: 4;
}
.m-ft-cover-click{
    width: 708px;
    float: left;
    position: absolute;
    left: 0;
    top: -64px;
    /* background-color: red; */
    height: 186px;
    opacity: 1;
    cursor: pointer;
    background:url("http://www.laimaidi.com/Public/images/m-ft-cover-bg.png") no-repeat center;
    background-size:100%;
}
.m-ft-word{
    position: absolute;
}
.m-ft-word{
    font-size: 20px;
    right: 0;
    top: 25px;
    color: white;
}
.ft-cover{
    font-size: 20px;
    color: white;
}
.ft-cover input{
    width: 170px;
    height: 32px;
    background-color: white;
    margin-left: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding-left:10px;
}
.ft-vover-1{
    margin-bottom: 12px;
}
.ft-cover-sub {
    padding-left: 0!important;
    width: 83px!important;
    height: 30px!important;
    /* background-color: #008527!important; */
    font-size: 18px;
    color: white;
    /* border-left: 1px solid #38B357; */
    /* border-top: 1px solid #38B357; */
/background-image: http://www.laimaidi.com/Public/images/m-ft-btn.png;
    background: url("http://www.laimaidi.com/Public/images/m-ft-btn.png");
}